- name: Ensure group "docker" exists
  group:
    name: docker
    state: present
  become: yes


- name: 'Add flusp user to sudo and docker groups'
  user:
    name: flusp
    append: yes
    groups: 
      - docker
      - sudo
  become: yes


